package com.hongyegroup.cpt_rewards.mvvm

import com.guadou.cs_cptservices.binding.BaseDataBindingAdapter
import com.guadou.lib_baselib.base.vm.BaseViewModel
import com.hongyegroup.cpt_rewards.BR
import com.hongyegroup.cpt_rewards.R

class MyRewardsActiveViewModel : BaseViewModel() {

    var mActiveRewardsData = ArrayList<String>()
    val mActiveAdapter by lazy { BaseDataBindingAdapter(R.layout.item_rewards_active, BR.item, mActiveRewardsData) }

}